Adding x11-xserver-utils to Depends because lxrandr depends on xrandr.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sun, 6 Sep 2015 23:06:13 +0000 (02:06 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sun, 6 Sep 2015 23:06:13 +0000 (02:06 +0300)
debian/control

index 6fc4a7e..4de0964 100644 (file)
@@ -15,7 +15,7 @@ Vcs-Git: git://git.lxde.org/git/debian/lxrandr.git
 
 Package: lxrandr
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}, x11-xserver-utils
 Description: LXDE monitor configuration tool
  LXRandR is a GUI application for the Lightweight X11 Desktop Environment
  (LXDE).